/*
	Max width before this PARTICULAR table gets nasty. This query will take effect for any screen smaller than 760px and also iPads specifically.
	*/
       @media
     (min-width: 760px), (max-device-width: 768px) 
    and (min-device-width: 1024px)  {
          
           .td_sh { width: 20%; }
           .th_sh { width: 20%; }
           .td_tl_sh { width: 20%; }
         .th_tl_sh { width: 20%; }
   
	  .td_sh:nth-of-type(5) { text-align: center; }
          .th_sh:nth-of-type(5) { text-align: center; }
	  .td_tl_sh:nth-of-type(5) { text-align: center; }

     }
	@media
	  only screen 
    and (max-width: 760px), (min-device-width: 768px) 
    and (max-device-width: 1024px)  {

		/* Force table to not be like tables anymore */
		.table_tl_sh, .thead_tl_sh, .tbody_tl_sh,.tfoot_tl_sh .th_tl_sh, .td_tl_sh, .tr_tl_sh {
			display: block;
		}

		/* Hide table headers (but not display: none;, for accessibility) */
		.thead_tl_sh .tr_tl_sh {
			position: absolute;
			top: -9999px;
			left: -9999px;
		}

    .tr_tl_sh {
      margin: 0 0 1rem 0;
    }
      
    .tr_tl_sh:nth-child(odd) {
      background: #ccc;
    }
    
		.td_tl_sh {
			/* Behave  like a "row" */
			border: none;
			border-bottom: 1px solid #eee;
			position: relative;
			padding-left: 50%;
		}

		.td_tl_sh:before {
			/* Now like a table header */
			position: absolute;
			/* Top/left values mimic padding */
			top: 0;
			left: 6px;
			width: 45%;
			padding-right: 10px;
			white-space: nowrap;
		}
		.th_tl_sh {
			position: absolute;
			top: -9999px;
			left: -9999px;
		}

		/*
		Label the data
    You could also use a data-* attribute and content for this. That way "bloats" the HTML, this way means you need to keep HTML and CSS in sync. Lea Verou has a clever way to handle with text-shadow.
		*/
		.td_tl_sh:nth-of-type(1):before { content: "ISBN"; }
		.td_tl_sh:nth-of-type(2):before { content: "Producto"; }
		.td_tl_sh:nth-of-type(3):before { content: "Precio"; }
		.td_tl_sh:nth-of-type(4):before { content: "Cantidad"; }
		.td_tl_sh:nth-of-type(5):before { content: "Total"; }
	}
